Bug 1558723 - Create RHEL-7.6 QEMU machine type for AArch64
Summary: Create RHEL-7.6 QEMU machine type for AArch64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Wei Huang
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1173755 1558125 1561098
TreeView+ depends on / blocked
 
Reported: 2018-03-20 21:32 UTC by Wei Huang
Modified: 2018-11-01 11:07 UTC (History)
8 users (show)

Fixed In Version: qemu-kvm-rhev-2.12.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1561098 (view as bug list)
Environment:
Last Closed: 2018-11-01 11:07:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Wei Huang 2018-03-20 21:32:26 UTC
Please create a new 7.6 machine type for aarch64 QEMU. The old one, virt-rhel7.5.0, should be removed in 7.6 because virt-rhel7.5.0 is not an officially supported version.

Comment 3 Miroslav Rezanina 2018-05-16 07:55:13 UTC
Fix included in qemu-kvm-rhev-2.12.0-2.el7

Comment 6 errata-xmlrpc 2018-11-01 11:07:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3443


Note You need to log in before you can comment on or make changes to this bug.